Subject: Re: bug#78216: [PATCH] * admin/MAINTAINERS: Added myself as the vtable.el maintainer.

From: Stéphane Marks <[email-masked]>
Date: Wed, 18 Jun 2025 13:02:24 -0400

On Fri, May 2, 2025 at 1:12 PM Corwin Brust <[email-masked]> wrote:

> On Fri, May 2, 2025 at 10:23 AM Ship Mints <[email-masked]> wrote:
> >
> > On Fri, May 2, 2025 at 11:21 AM Ship Mints <[email-masked]> wrote:
> >>
> >> See subject.
> >
> >
> > Lars suggested I request committer rights. I assume I would commit to
> limit commits to vtable-related files.
> >
>
> FWIW, this type of request doesn't usually come via Email.
>
> You should be able to request commit rights from Savannah's web-ux,
> given you have registered an account (which is needed to be granted
> membership in Emacs or whatever project).
>
> https://savannah.gnu.org/project/memberlist.php?group=emacs
>
> Let me know if you have any problems!
>
> PS, once you have membership in any project on Savannah you can use
> the memher form of cloning (ssh://[email-masked]/...) for
> any project we host.  It's faster and makes better use of savannah's
> compute compared to using https).
>

I've reinstated my savannah account, registered an ssh key, and requested
emacs group access.

My aim will be to create a feature branch for the vtable fixes and updates
(of which there are quite a few along with improved documentation) with the
ultimate goal to merge it to master.